{
    "lists": {
        "searched_for": "Aran\u0131yor",
        "objects_found": "Bulunan nesneler",
        "all_objects_shown": "T\u00fcm nesneleri g\u00f6ster",
        "objects_as_grid": "Izgara olarak sonu\u00e7lar",
        "browse_objects": "Sonu\u00e7lara g\u00f6z at",
        "objects_as_list": "Liste olarak sonu\u00e7lar",
        "objects_from": "Kayna\u011f\u0131ndaki nesneler",
        "objects_collection": "Koleksiyondaki nesneler",
        "from": "den",
        "searched_object_relation": "\u0130lgili nesneleri arad\u0131",
        "objects_related_to": "\u0130le ilgili nesneler",
        "searched_in_relation_to": "i\u00e7in",
        "connector": "ve",
        "objects": "Nesneler",
        "kind": "T\u00fcr",
        "objects_same_kind": "Ayn\u0131 t\u00fcrden nesneler",
        "related": "ili\u015fki ile",
        "no_valid_search": "\u00d6nerilen terimlerden birini kullanmad\u0131n\u0131z. Belki \u00fcstteki genel arama \u00e7ubu\u011fu yard\u0131mc\u0131 olacakt\u0131r - devam edin ...",
        "new_advanced_search": "Yeni rafine arama",
        "objects_keyword": "Nesne i\u00e7in anahtar kelimeler",
        "columns_minus": "Bir s\u00fctun daha az g\u00f6ster",
        "columns_plus": "Bir s\u00fctun daha g\u00f6ster",
        "rows_minus": "Bir sat\u0131r daha az g\u00f6ster",
        "rows_plus": "Bir sat\u0131r daha fazla g\u00f6ster",
        "more_info": "... daha fazla",
        "refined_search": "Hassas arama",
        "fulltextsearch": "Tam metin aramas\u0131",
        "proposedsearch": "Arama \u00f6nerileri",
        "keyword": "anahtar kelime",
        "placename": "Yer ad\u0131",
        "including_narrower": "Daha dar terimler dahil",
        "direct": "direkt",
        "undefined": "tan\u0131mlanmam\u0131\u015f",
        "undefinedRelation": "ile tan\u0131mlanmam\u0131\u015f bir ili\u015fki i\u00e7inde",
        "collection": "koleksiyon",
        "museum": "M\u00fcze",
        "you_may": "\u015eunlar\u0131 yapabilirsiniz ...",
        "keyword_not_found": "Bu anahtar kelimeyle ilgili hi\u00e7bir \u015fey bulunamad\u0131",
        "search_keyword_other_collections": "... m\u00fczenin di\u011fer koleksiyonlar\u0131nda bu anahtar kelimeyi aray\u0131n",
        "search_keyword_in_this_version": "... ba\u015fka yerlerde bu anahtar kelimeyi aray\u0131n",
        "search_keyword_in_md_nat": "... ba\u015fka yerlerde bu anahtar kelimeyi aray\u0131n",
        "fulltext_search_this_version": "... tam metin aramas\u0131 yapma",
        "place_not_found": "Bu yerle ilgili hi\u00e7bir \u015fey bulunamad\u0131.",
        "search_place_other_collections": "... m\u00fczenin di\u011fer koleksiyonlar\u0131nda bu yeri aray\u0131n",
        "search_place_in_this_version": "... bu yeri ba\u015fka bir yerde aray\u0131n",
        "search_place_in_md_nat": "... buray\u0131 m\u00fcze-dijitalin Alman ulusal versiyonunda aray\u0131n",
        "time_not_found": "... buray\u0131 m\u00fcze-dijitalin Alman ulusal versiyonunda aray\u0131n",
        "search_time_other_collections": "... m\u00fczenin di\u011fer koleksiyonlar\u0131nda zaman i\u00e7inde bu noktay\u0131 ara\u015ft\u0131r\u0131n",
        "search_time_in_this_version": "... bu noktay\u0131 ba\u015fka bir yerde ara",
        "search_time_in_md_nat": "... bu noktada m\u00fcze-dijitalin Alman ulusal versiyonunda zaman ara",
        "places_for_objects": "Nesneler i\u00e7in yerler",
        "time": "Daman",
        "actor": "Akt\u00f6r",
        "places": "Yerler",
        "disambiguation": "Netle\u015ftirme",
        "please_narrow_search": "L\u00fctfen araman\u0131z\u0131 daralt\u0131n",
        "sorted_by": "S\u0131ralama \u00f6l\u00e7\u00fct\u00fc",
        "object_addition": "Eklenme tarihi",
        "object_name": "Nesne ba\u015fl\u0131\u011f\u0131",
        "inventory_number": "Stok numaras\u0131",
        "ascending": "y\u00fckselen",
        "descending": "Azalan",
        "search_mode_raster": "\u0131zgara",
        "search_mode_grid": "\u0131zgara",
        "search_mode_liste": "Liste g\u00f6r\u00fcn\u00fcm\u00fc",
        "search_mode_browse": "Tarama modu",
        "search_results_by_museum": "M\u00fczeye g\u00f6re arama sonu\u00e7lar\u0131",
        "calculate_distance": "Mesafeyi hesapla",
        "time_filter_from": "Zaman filtresi (ba\u015flang\u0131\u00e7)",
        "time_filter_end": "Zaman filtresi (biti\u015f)",
        "include_indirect_links": "Yani yerlere dolayl\u0131 ba\u011flant\u0131lar g\u00f6ster",
        "include_direct_links": "Yaln\u0131zca do\u011frudan ba\u011flant\u0131larla k\u0131s\u0131tla",
        "hide_biographical_markers": "Biyografik i\u015faretleyicileri gizle",
        "overview": "genel bak\u0131\u015f",
        "hierarchy": "hiyerar\u015fi",
        "norm_data": "Norm verileri",
        "generic": "genel",
        "partitive": "bir par\u00e7ay\u0131 belirten",
        "instantial": "Instantial",
        "read_more": "Daha fazlas\u0131",
        "bibliography": "kaynak\u00e7a",
        "genealogy": "\u015fecere",
        "recent_objects_on": "\u00dczerindeki arama sonu\u00e7lar\u0131",
        "search_results_on": "\u00dczerindeki arama sonu\u00e7lar\u0131",
        "refine_search": "Aramay\u0131 daralt",
        "series": "Nesne grubu",
        "exhibition": "sergi",
        "please_select_type": "L\u00fctfen se\u00e7iniz",
        "open_entity_page": "Varl\u0131\u011f\u0131n sayfas\u0131n\u0131 a\u00e7",
        "searched_place": "Aranan yer",
        "formulate_stmt_search": "\u0130fadeye Dayal\u0131 Aramay\u0131 Form\u00fcle Et",
        "search_entities": "Varl\u0131klar\u0131 ara",
        "map_source": "Map source",
        "search_event": "Event",
        "search_query_no_result": "No results could be found for your search query.",
        "did_you_mean": "Did you mean to search any of the following?",
        "display_search_string": "Display search string",
        "relevance": "Relevance",
        "what_happened_to_the_objects_and_when": "What happend to the objects and when",
        "by_museum": "By museum",
        "extend_search_by_facets": "Extend current search to include this term",
        "limit_current_search_by_facets": "Modify current search to exclude matches for this term",
        "new_search_from_facets": "Run a new search query for this term",
        "recent_objects": "Recent objects"
    }
}